<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<HTML>
    <HEAD>
       <META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=iso-8859-1">
       <META name="GENERATOR" CONTENT="Mozilla/4.04 [en] (X11; I; SunOS 5.6 sun4d) [Netscape]">
       <META name="Author" CONTENT="Pascal Verdier">
       <META name="Description" CONTENT="ContextManager  Pages">
       <META name="Keywords" CONTENT="ContextManager Tango class User Guide">
       <TITLE>ContextManager Tango class User Guide</TITLE>
    </HEAD>


<!--- Definition for the 4 frames window ----------->
<frameset rows="58,65,*,65">
    <frame src="http://www.esrf.fr/computing/cs/tango/TangoBanner.html"   name="header">
    <frame src="TitleBanner.html"        name="title">
    <frame src="ClassDescription.html"   name="document">
    <frame src="http://www.esrf.fr/computing/cs/tango/SrcForgeBanner.html" name="footer" >
</frameset>
</html>
